<form class="{{cssClass}} flexcol principal" autocomplete="off">
  {{> systems/olddragon/templates/partials/sidemenu.html}}

  {{!-- Sheet Header --}}
  <header class="sheet-header">
    {{> systems/olddragon/templates/partials/main-header.html}}
  </header>
 
  {{!-- Sheet Tab Navigation --}}
  <nav class="sheet-navigation sheet-tabs tabs" data-group="primary" >
    <a class="item" data-tab="principal">Principal</a>
    <a class="item" data-tab="inventario">Inventário</a>
    <a class="item" data-tab="poderes">Poderes</a>
    <a class="item" data-tab="informacoes">Informações</a>
  </nav>

  {{!-- Sheet Body --}}
  <section class="sheet-body">
    <section class="sheet-content">
    {{!-- Principal Tab --}}
      <div class="tab principal flexrow" data-group="primary" data-tab="principal">
        {{> systems/olddragon/templates/partials/actor-tab-principal.html}}
      </div>
      </div>
      {{!-- Owned Items Tab --}}
      <div class="tab items" data-group="primary" data-tab="inventario">
        {{> systems/olddragon/templates/partials/actor-tab-inventario.html}}
      </div>
      {{!-- Poderes Tab --}}
      <div class="tab poderes" data-group="primary" data-tab="poderes">
        {{> systems/olddragon/templates/partials/actor-tab-poderes.html}}
      </div>

      {{!-- Biography Tab --}}
      <div class="tab informacoes" data-group="primary" data-tab="informacoes">
        {{> systems/olddragon/templates/partials/actor-tab-informacoes.html}}
      </div>
    </section>
  </section>
</form>